LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
DatabaseAccessConnection.idl File Reference
`import "com/sun/star/container/XChild.idl";`
`import "com/sun/star/sdbcx/DatabaseDefinition.idl";`
`import "com/sun/star/sdbc/Connection.idl";`

Go to the source code of this file.

## Classes
service | DatabaseAccessConnection
| specifies a component, which supplies and stores additional information related to a certain database connection, such as, DatabaseQueries, FormDocuments, and ReportDocuments. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sdb
| Basic interfaces for database access.